@import url('styles.base.css');
@import url('styles.base.technograde.css');

body {
	background: #FFFFFF;
}
body, div, p {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
}
input, textarea, select {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.input-text, .input-text-auto, .input-text-large, .input-text-medium, .input-text-short, .input-text-100, .input-textarea, .input-textarea-long {
	color: #2d2d2d;
	border: 1px solid #c7ced2;
	padding: 2px;
}
select {
	border: 1px solid #c7ced2;
	padding: 1px;
}
a, a:visited, a:hover, a:active {
	color: #5f5f5f;
}
a.dashed {
	border-bottom-color: #5f5f5f;
}
hr {
	border: 0px solid #eaf0f5;
	border-top-width: 1px;
}
.dark-hr {
	border-color: #e3e3e3;
}
.error-text {
	color: #f27a00;
}
.view-large-image-link, .view-large-image-link:visited, .view-large-image-link:hover, .view-large-image-link:active {
	background: url('images/icons/view_larger.gif') no-repeat left 2px;
	padding: 1px 0px 1px 15px;
     color: #333333;
}
.sidebox-body .input-text, .updates-wrapper .input-text {
	color: #2d2d2d;
	background-color: #FFFFFF;
	border: #c5d1d8 1px solid;
	padding: 2px 1px 0px 1px;
}
.updates-wrapper .input-text {
	height: 17px;
	width: 115px;
}
/* Ajax */
.ajax-loading-box {
	border: 1px solid #aaaaaa;
	background: #ff0000 url('images/icons/ajax.gif') no-repeat 5px center;
	font-size: 12px;
	font-weight: bold;
	color: #eeeeee;
}

.ajax-message {
	border: 1px solid #000000;
	background-color: #f4fbff;
}
/* /Ajax*/

/* Notification box */
.notification-w, .notification-n, .notification-e {
	background-color: #d72323;
}
.notification-header-w, .notification-header-n, .notification-header-e {
	color: #ffffff;
	background: #b50000 url('images/icons/notification_icon_e.gif') no-repeat left center;
}
.notification-body {
	color: #ffffff;
}
.notification-body a, .notification-body a:visited, .notification-body a:hover, .notification-body a:active {
	color: #ffffff;
}
.notification-n {
	background-color: #88ba00;
}
.notification-header-n {
	background: #5ca400 url('images/icons/notification_icon_n.gif') no-repeat left center;
}
.notification-w {
	background-color: #ff9600;
}
.notification-header-w {
	background: #f66e00 url('images/icons/notification_icon_w.gif') no-repeat left center;
}
/* /Notification box */

/* Section in main box */
.section-border {
	border: 1px solid #d8dae2;
}
.section-title {
	background: #e8e9ee url('images/section_title_bg.gif') repeat-x bottom;
}
.section-title a {
	color: #5c5d3e;
	padding-left: 14px;
	text-decoration: none;
}
.section-title a:hover {
	text-decoration: underline;
}
.section-body, .section-body-details {
	border-top: 1px solid #d8dae2;
	background-color: #fafafe;
	padding: 9px 16px;
}
.section-body-details {
	padding: 18px 16px;
}	
/* Section in main box */

/* Buttons */
.button a, .button-action a, .button-submit-action input, .button-submit input, .button-submit-big input {
	color: #FFFFFF;
	font: bold 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 8px 3px 22px;
      text-shadow: -1px -1px 0 #333333; 
}
/* input buttons */
.button-submit-action, .button-submit, .button-submit-big, .button, .button-action {
	background: url('images/but_right_action.gif') no-repeat right top;
	height: 30px;
}
.button-submit-action, .button-action {
	padding-right: 17px;
	margin-left: 6px;
}
.button-submit-action, .button-action, x:-moz-any-link {
	padding-right: 12px;
}
.button-submit, .button {
	height: 30px;
}
.button-submit-action input, .button-submit input, .button-submit-big input, .button-action a {
	background: transparent url('images/but_left_action.gif') no-repeat left top;
	height: 30px;
	line-height: 14px;
}
.button-submit-action input, .button-submit input, .button-submit-big input, .button-action a {
	border: 0px none;
	margin: 0 0 0 -6px;
}
.button-submit-action input, .button-submit-big input, .button-action a, x:-moz-any-link {
	padding: 1px 0px 4px 22px;
}
.button-submit, .button {
	background: url(images/but_right.gif) no-repeat right top;
	padding-right: 12px;
	margin-left: 10px;
}
.button-submit input, .button a {
	background: transparent url(images/but_left.gif) no-repeat left top;
	font: bold 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
      text-shadow: 1px 1px 0 #FFFFFF;
	padding-left: 22px;
}
.button-submit input {
	line-height: 16px;
}
.button-submit-big {
	background: #ff4f01;
	background: transparent url('images/big_but_left.png') no-repeat left top;
	padding-left: 3px;
	height: 29px;
}
.button-submit-big input {
	font: bold 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background: url('images/big_but_right.png') no-repeat right top;
	padding: 7px 19px 8px 7px;
	height: 29px;
	line-height: 16px;
}
.button-submit-big input, x:-moz-any-link {
	padding: 5px 16px 8px 4px;
}
/* /input buttons POINT */
.button a, .button-action a {
	padding: 7px 19px 8px 27px;
}

.text-button, .text-button:visited, .text-button:hover, .text-button:active, .text-button-act, .text-button-act:visited, .text-button-act:hover, .text-button-act:active {
	margin-right: 1px;
	padding-right: 7px;
	color: #333333;
	font: 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background: url('images/icons/text_but_arrow.gif') no-repeat right 5px;
}

.text-button-act, .text-button-act:visited, .text-button-act:active, .text-button-act:hover {
	color: #333333;
	background-image: url('images/icons/action_text_but_arrow.gif');
}
.go-button {
	padding-left: 3px;
}
.top-tools-container .go-button {
	padding-left: 4px;
}
.button-tool a, .button-tool a:visited, .button-tool a:hover, .button-tool a:active, a.tool-link, a.tool-link:hover {
	font: 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-transform: lowercase;
}
/* /Buttons */

/* Category page */
.product-title, .product-title:visited, .product-title:hover, .product-title:active {
	color: #333333;
	font: 13px Verdana, Tahoma, Arial, Helvetica, sans-serif;

}
.list-price {
	color: #757575;
}
.price, .sub-price {
	color: #333333;
}
.sub-price {
	color: #333333;
}
.discount {
	color: #666666;
}
.qty-in-stock {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
/* Product picker box */
.cm-picker-data-container {
	border: 1px solid #d1d1d1;
}
/* /Product picker box */

/* Tabs */
.tabs {
	background: url('images/tabs_bg.gif') 0px 0px;
	padding: 0px;
}
.tabs ul li, .tabs ul li.cm-active {
	margin: 0 2px 0 0;
	background: #cccccc;
	background: transparent url(images/tab_left.png) no-repeat left top;
	padding: 0 0 0 8px;
}
.tabs ul li.cm-active {
	background: #dfe2e5 url(images/tab_left_active.png) no-repeat left top;
}
.tabs ul li a {
	display: block;
	padding: 6px 12px 8px 4px;
	height: 16px;
	background: url(images/tab_right.png) no-repeat right top;
}
.tabs ul li.cm-active a {
	background-image: url(images/tab_right_active.png);
}
.tabs ul li a, .tabs ul li a:visited, .tabs ul li a:hover, .tabs ul li a:active {
	text-decoration: none;
	color: #333333;
	font: bold 13px Tahoma, Arial, Helvetica, sans-serif;
      text-shadow: 1px 1px 0 #FFFFFF;
}
.tabs ul li.cm-active a, .tabs ul li.cm-active a:visited, .tabs ul li.cm-active a:hover, .tabs ul li.cm-active a:active {
	font: bold 13px Tahoma, Arial, Helvetica, sans-serif;
	color: #ffffff;
     text-shadow: -1px -1px 0 #333333; 
}
.tabs ul li a:hover {
	text-decoration: underline;
}
.cm-tabs-content {
	border: 1px solid #d9dbdd;
	border-top-width: 0px;
	padding: 15px 22px;
}
/* /Tabs */
.affiliate-code {
	background: #f0f0f0;
	border: 1px solid #e0e0e0;
	color: #999999;
	font-size: 9px;
	text-align: center;
}
.compare-table .left-border {
	border-left: solid #ced6da 1px;
}
.compare-table .bottom-border {
	border-bottom: solid #ced6da 1px;
}
.compare-table .first-cell {
	border-bottom: 1px solid #ced6da;
	background-color: #f1f4f6;
}
/* jCarusel */
.jcarousel-skin {
	border: 1px solid #dadada;
	background-color: #ffffff;
}
/* /jCarusel */

/* Listmania */
.lm-top {
	border-top: 1px solid #b7b7b7;
}
.lm-left {
	border-left: 1px solid #b7b7b7;
}
.lm-right {
	border-right: 1px solid #b7b7b7;
}
.lm-bottom {
	border-bottom: 1px solid #b7b7b7;
}
.lm-scroller {
	border: 1px solid #d6d6ff;
	background-color: #ffffff;
}
/* /Listmania */

/* common styles */
.border {
	border: 1px solid #e3e3e3;
}
.no-items {
	background-color: #f4f4f4;
}
/* /common styles */

/* main styles #header {background: #333333 url(images/header_bg.png);
*/
#header {background: transparent url(images/header_bg.png);

}
.header-helper-container {
	background: transparent ;
	padding-bottom: 0px;
}
.logo-image {
	margin: 0px;
	background: transparent ;
	padding: 25px 0px 1px 33px;
     height: 55px;

}
#content {
	padding: 13px 7px 0 7px;
	background-color: #FFFFFF ;
}
.exception #content {
	background-color: transparent;
}
.helper-container {
	padding: 0px 0 22px 0;
}

/* Styles for the fixed width layout */
#container {
	width: 991px;
	padding: 0px;
}
.central-column, .container-right .central-column, .container-left .central-column {
	margin: 0 200px 15px 200px;
	width: 532px;
}
.container-right .central-column, .container-left .central-column {
	margin: 0 0 15px 200px;
	padding: 0 0 15px 21px;
	width: 752px;
}
.container-left .central-column {
	margin: 0 200px 15px 0;
	padding: 0 21px 15px 0;
}
.left-column {
	margin-left: -972px;
}
/* /Styles for the fixed width layout */ 
/* /main styles */

/* top styles */
#top_menu {
	padding: 0px 8px 0px 0px;
	text-align: right;
	clear: both;
}
#top_menu ul li.first-level, #top_menu ul li.first-level.cm-active {
	background: transparent url('images/top_tab_right.gif') no-repeat right top;
	padding: 0 8px 0 0;
	margin: 0 0 0 3px;
	text-align: left;
}
#top_menu ul li.first-level.cm-active {
	background: #333333 url('images/top_tab_right_active.gif') no-repeat right top;
	margin: 0px 0 0px 3px;
}
#top_menu ul li.first-level span {
	background: url('images/top_tab_left.gif') no-repeat left top;
	padding: 6px 8px 8px 14px;
}
#top_menu ul li.first-level.cm-active span {
	background: url('images/top_tab_left_active.gif') no-repeat left top;
}
#top_menu ul ul {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
/*      height: 35px; */
}
/* /top styles */

/* top tools styles */
.top-tools-container {
	background: #333333 url('images/top_tools_bg.gif') repeat-x;	
      padding: 0px 5px 0 5px;
}
.top-tools-container span.float-left {
	background: transparent;
}
.top-tools-container span.float-right {
	background: transparent;
}
.top-search {
	padding: 5px 0px 0px 16px;
}
.top-search .search-products-text {
	font: normal 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-right: 0px;
	vertical-align: 0px;
}
.search-selectbox {
	border: 1px solid #7492ac;
	height: 19px;
	background-color: #f8f8f8;
}
.search-input {
	border: 1px solid #7492ac;
	background-color: #f8f8f8;
	height: 15px;
	width: 156px;
}
.search-advanced, .search-advanced:visited, .search-advanced:hover, .search-advanced:active {
	font: normal 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
      padding: 0 0 0 6px;
	vertical-align: -1px;
	color: #FFFFFF;
}
/* /top tools styles */

.quick-links {
	text-align: right;
	padding: 0 19px 0 0;
	margin-top: 5px;
      } 

.quick-links a, .quick-links a:visited, .quick-links a:active, .quick-links a:hover {
	color: #333333;
	text-decoration: none;
	padding: 0 1px 0 11px;
     font: 13px Tahoma, Arial, Helvetica, sans-serif;
     
}
.quick-links a:hover {
	text-decoration: underline;
      
}
/* content-tools */
.content-tools {
	background-color: #f1f1f1;
	background: transparent url('images/content_tools_bg.gif') repeat-x;
}
.content-tools span.float-left, .content-tools span.float-right {
	background: FFFFFF;
	width: 5px;
	height: 40px;
	margin: -5px 0px 0px -7px;
}
.content-tools span.float-right {
	background: FFFFFF;
	margin: -5px -5px 0px 0px;
}
/* /content-tools */

/* cart box styles */
#sw_cart_box, .cart-list-icon {
	width: 42px;
	height: 25px;
}
.cart-list-icon {
	height: 23px;
}
#cart_status .float-left {
	background: url('images/top_tools_delim.gif') no-repeat 100% 4px;
	padding: 0px 13px 0px 0px;
	margin-right: 5px;
}
#cart_status .checkout-link a, #cart_status .checkout-link a:visited, #cart_status .checkout-link a:hover, #cart_status .checkout-link a:active {
	background: url('images/icons/checkout_link_arrow.gif') no-repeat 95% 6px;
	color: #333333;
}
#cart_status span {
	vertical-align: 0px;
	color: #7a7a7a;
}
#cart_status a {
	padding-left: 2px;
	color: #7a7a7a;
}
#cart_status span.lowercase strong {
	font-weight: normal;
	color: #7a7a7a;
}
.full-cart a, .full-cart a:visited, .full-cart a:hover, .full-cart a:active {
	background-color: #BABABA !important;
}
.full-cart a.view-cart, .full-cart a.view-cart:visited, .full-cart a.view-cart:hover, .full-cart a.view-cart:active {
	background-color: #f2f2f2 !important;
}
.cart-list {
	background: url('images/cart_list_bg.gif') no-repeat 0px 23px;
}
.list-container {
	border: 1px solid #dadada;
	border-top-width: 0px;
}
.cart-list .list {
	border: 1px solid #bababa;
}
#cart_status .cart-list .float-left {
	background-image: none;
	padding: 0px;
	margin: 0px;
}
.cart-list ul {
	margin: 0px 4px;
}
#cart_status .cart-list ul a {
	padding-left: 0px;
	padding-right: 2px;
}
.cart-list ul li {
	padding: 5px 0px;
}
.cart-list ul li.delim {
	background-color: #ebebeb;
	background-image: none;
}
.list p.center {
	font-weight: bold;
}
#cart_status .buttons-container a, #cart_status .buttons-container a:visited, #cart_status .buttons-container a:hover, #cart_status .buttons-container a:active {
	background: url('images/icons/cart_arrow.gif') no-repeat 95% 6px;
}
/* /cart box styles */

/* common sidebox style */
.sidebox-title {
	background: #cccccc url('images/sb_title_right.png') no-repeat right top;
	border-bottom: 1px solid #d9dbdd;
	padding: 0 11px 0 0;
}
.sidebox-title span {
	background: url('images/sb_title_left.png') no-repeat left top;
	padding: 9px 10px 8px 35px;
	color: #333333;
	font: bold 14px Tahoma, Verdana, Arial, Helvetica, sans-serif;
      text-shadow: 1px 1px 0 #FFFFFF;
}
.sidebox-body {
	background: #ffffff url(images/sb_bg.gif) repeat-x left bottom;
}
.sidebox-body, .sidebox-categories-wrapper .sidebox-body {
	border: 1px solid #d9dbdd;
	border-top-width: 0px;
}
.sidebox-bottom {
	display: none;
}
.central-column .sidebox-wrapper .sidebox-title {
	width: 300px;
}
.central-column .sidebox-wrapper .sidebox-body {
	border-top-width: 1px;
}
/* /common sidebox style */

/* categories sidebox style */
.sidebox-categories-wrapper .sidebox-title {
	background: #333333 url('images/sb_categ_title_right.png') no-repeat right top;
	border-bottom: 1px solid #d9dbdd;
	padding: 0 11px 0 0;
}
.sidebox-categories-wrapper .sidebox-title span {
	background: url('images/sb_categ_title_left.png') no-repeat left top;
	color: #FFFFFF;
	padding: 8px 11px 9px 35px;
     text-shadow: -1px -1px 0 #333333; 
}
.sidebox-categories-wrapper .sidebox-body {
	padding: 0px;
	background-image: none;
}

.sidebox-categories-wrapper .sidebox-bottom, .sidebox-categories-wrapper .sidebox-bottom span, .sidebox-wrapper .sidebox-bottom, .sidebox-wrapper .sidebox-bottom span, .cm-template-box .sidebox-bottom, .cm-template-box .sidebox-bottom span {
	display: block;
      height: 40px;
	border: none;
	margin-top: -5px;
}
.sidebox-categories-wrapper .sidebox-bottom, .sidebox-wrapper .sidebox-bottom, .cm-template-box .sidebox-bottom {
	background: transparent url('images/sb_bot_right.png') no-repeat right top;
}
.sidebox-categories-wrapper .sidebox-bottom span, .sidebox-wrapper .sidebox-bottom span, .cm-template-box .sidebox-bottom span {
	background: transparent url('images/sb_bot_left.png') no-repeat left top;
 	width: 100px;
}

.cm-template-box .mainbox2-bottom, .cm-template-box .mainbox2-bottom span {
	display: block;
      height: 40px;
	border: none;
	margin-top: -20px;
}
.cm-template-box .mainbox2-bottom {
	background: transparent url('images/sb_bot_right.png') no-repeat right top;
}
.cm-template-box .mainbox2-bottom span {
	background: transparent url('images/sb_bot_left.png') no-repeat left top;
 	width: 100px;
}
/* /categories sidebox style */

/***** Tables *****/
/* Common table */
.table {
	background-color: #dee1e5;
	padding: 1px 0px 1px 1px;
}
.table th {
	background-color: #f0f0f0;
	border-right: 1px solid #dee1e5;
	border-bottom: 1px solid #dee1e5;
}
.table th a, .table th a:visited, .table th a:hover, .table th a:active {
	color: #2c2b2b;
	font-weight: bold;
}
.table td, .table .table td {
	border-right: 1px solid #dee1e5;
}
.table .table-footer td {
	background-color: #f0f0f0;
	border-right: 1px solid #dee1e5;
}
.table-row, tr.table-row, td.table-row {
	background-color: #f1f4f6;
}
/* /Common table */
/***** /Tables *****/

/* mainbox */
.mainbox-title {
	padding-bottom: 3px;
}
.mainbox-title span {
	font: 32px Tahoma, Arial, Helvetica, sans-serif;
	color: #333333;
}
h1.mainbox-title {
	font: 32px Tahoma, Arial, Helvetica, sans-serif;
	color: #333333;
     
}

/* mainbox2 */
.mainbox2-title {
	background: #333333 url(images/mb2_title_right.png) no-repeat right top;
	padding: 0 6px 0 0;
      width: 300px;
}
.mainbox2-title span {
	font: bold 14px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	display: block;
	float: left;
	background: #333333 url(images/mb2_title_left.png) no-repeat left top;
	color: #ffffff;
	padding: 6px 0 9px 35px;
     text-shadow: -1px -1px 0 #333333; 
     
}
.mainbox2-body {
	border: 1px solid #d9dbdd;
	margin-bottom: 19px;
	background: #f0f0f0 url(images/mb2_bg.png) repeat-x left bottom;
}
/* /mainbox2 */

.subheader, .subheader-first-item {
	color: #2d2e2e;
	background: url('images/subheader_bg.gif') repeat-x bottom;
	padding: 13px 0px 5px 0px;
	margin-bottom: 10px;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.subheader-first-item {
	padding: 0px 0px 5px 0px;
}
.subheader2 {
	font: bold 11px tahoma, arial, verdana, sans-serif;
	padding-bottom: 3px;
	margin: 10px 0 2px 0;
}

/* color mainbox */
.mainbox-cart-title {
	background: #eaeaea url('images/mainbox_cart_title_bg.gif') repeat-x;
	font-size: 14px;
}
.mainbox-cart-title span.float-left, .mainbox-cart-title span.float-right {
	background: url('images/mainbox_cart_title_left.gif') no-repeat left top;
	width: 8px;
	height: 32px;
	margin: -8px 0px 0px -13px;
}
.mainbox-cart-title span.float-right {
	background: url('images/mainbox_cart_title_right.gif') no-repeat right top;
	margin: -8px -8px 0px 0px;
}
.mainbox-cart-body, .mainbox-cart-body-flex {
	border: 1px solid #dddddd;
	border-width: 0px 1px;
}
.cart-buttons {
	background-color: #f1f1f1;
	border: 1px solid #dddddd;
}
.cart-buttons .float-left {
	padding-top: 3px;
}
/* /color mainbox */

.updates-wrapper {
	background-color: #E6E6E6;
	border: 1px solid #d9dbdd;
}
.sidebox-body .updates-wrapper {
	margin: 8px -13px -10px -13px;
	border-width: 1px 0 0 0;
}
.sidebox-body .deals-footer {
	background-color: #E6E6E6;
	border: 1px solid #d9dbdd;
	margin: 8px 0px 3px 0px;
	border-width: 1px 0 0 0;
}
/* Bottom styles */
.footer-helper-container {
	background: #ECECEC;
	padding-bottom: 1px;
}
#footer {
	background-color: transparent;
}
#footer .quick-links {
	margin: 0px;
	background-color: transparent;
}
#footer .quick-links a, #footer .quick-links a:visited, #footer .quick-links a:active, #footer .quick-links a:hover {
	color: #333333;
}
.bottom-copyright {
	color: #333333;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 8px 0;
	background-color: transparent;
	padding: 7px 0 8px 0;
}
.bottom-copyright a, .bottom-copyright a:visited, .bottom-copyright a:hover, .bottom-copyright a:active {
	font-size: 11px;
}
.bottom-search {
	background-color: transparent;
	padding: 0px 11px;
}
.bottom-search form {
	border-top: 1px solid #dee1e4;
	padding: 16px 0;
}
.bottom-search span.float-left, .bottom-search span.float-right {
	display: none;
}
/** чтобы нижний поиск не налазил на фильтры **/

.product-filters-bottom {
 	height: 60px;
}
.bottom-search span.float-left, .bottom-search span.float-right {
	display: none;
}
/* /Bottom styles */

/* recently viewed */
.recent-prod-link-bg {
	background-color: #f4f4f4;
	text-align: right;
}
.extra-link, .extra-link:visited, .extra-link:hover, .extra-link:active {
	color: #333333;
	text-transform: lowercase;
	font: normal 12px Tahoma, Arial, Helvetica, sans-serif;
}
/* /recently viewed */

/* product LIST view styles */
.discount-label {
	background: url('images/discount_label_left.png') no-repeat left top;
	padding: 0px 0px 0px 5px;
}
.discount-label em {
	background: #37976F url('images/discount_label_right.png') no-repeat right top;
	padding: 4px 13px 1px 0px;
	color: #ffffff;
	font: normal bold 11px Tahoma;
	min-width: 28px;
	text-align: center;
	height: 16px;
}
.discount-label em strong {
	font-weight: normal;
}
.product-variant-image-selected {
	border: 2px solid #3DA5EE;
}
.product-variant-image-unselected {
	border: 2px solid #CCCCCC;
}
.product-config-header {
	font-size: 13px;
	text-align: center;
	padding-top: 20px;
	clear: both;
}
/* /product LIST view styles */

/* pagination styles */
.pagination {
	padding-top: 20px;
}
.pagination a, .pagination a:visited, .pagination a:hover, .pagination a:active, .pagination-selected-page {
	border: 1px solid #ffffff;
}
.pagination a:hover, .pagination-selected-page {
	border: 1px solid #d9dbdd;
}
.pagination-selected-page {
	font-weight: bold;
}
/* /pagination styles */

.info-field-title {
	background-color: #f0f0f0;
}

/* product details styles */
.product-details-options {
	background: #f2f2f2 ;
	background: transparent url(images/product_option_bg.gif) repeat-x left bottom;
	border: 1px solid #d9dbdd;
}
/* /product details styles */

/* List with circle bullets */
.bullets-list li, .cm-tabs-content ul li {
	background: url('images/icons/bullet.gif') no-repeat 1px 7px;
	padding: 1px 0px 6px 11px;
}
.cm-tabs-content ul li {
	background-image: url('images/icons/dot_dark.gif');
}
/* /List with circle bullets */

/* List with 2 arrows as bullet */
.arrows-list li {
	background: url('images/icons/cart_arrow.gif') no-repeat 1px 7px;
	padding-left: 13px;
}

.arrows-list li.delim {
	background: url('images/sidebox_delim.gif') repeat-x center 2px;
}
/* /List with 2 arrows as bullet */

/* Tree list */
.tree-list .cm-expanded {
	background: url('images/icons/links_expanded.gif') no-repeat scroll right 5px;
}

.tree-list .cm-collapsed {
	background: url('images/icons/links_collapsed.gif') no-repeat scroll right 5px;
}
/* /Tree list */

/* Arrow list */
.arrow-list li {
	padding-left: 10px;
	background: url('images/icons/list_arrow.gif') no-repeat 1px 6px;
}
.sidebox-body .arrow-list {
	margin: 0 0 5px 0;
}
.inside-list li {
	list-style: none none;
	background-image: none;
	padding: 2px 0px 3px 0px;
	line-height: 12px;
}
/* /Arrow list*/

/* Action bullets */
.action-bullets {
	margin-bottom: 10px;
}
.action-bullets li {
	display: inline;
	background: url('images/icons/dot_dark.gif') no-repeat 2px 6px;
	padding: 0px 10px 0px 13px;
}
/* /Action bullets*/

/* No bullets */
ul.no-markers li, .cm-tabs-content ul.no-markers li {
	background-image: none;
	list-style-type: none;
	padding-left: 0px;
}
/* /No bullets */

.delim {
	background: url('images/sidebox_delim.gif') repeat-x center center;
}

/* form styles */
.cm-failed-field, .updates-wrapper .cm-failed-field, .sidebox-body .cm-failed-field {
	border: 1px dashed #cc0000;
	background-color: #ffdddd;
}
/** for checkboxes in FF **/
input[type=checkbox].cm-failed-field {
	outline: 1px dashed #cc0000;
	background-color: #ffdddd;
}
/** /for checkboxes in FF **/
.error-message .message {
	background-color: #f5f5ea;
}
.error-message .arrow {
	border: 5px solid transparent;
	border-bottom-color: #f5f5ea;
	border-top-width: 0px;
}
.form-field label {
	color: #828080;
	font: bold 11px Tahoma;
}
.product-details-options .form-field label {
	color: #599fae;
}
.form-field label.cm-required {
	background: url('images/icons/required_mark.gif') no-repeat right 6px;
}
.select-field label, .form-field .select-field label {
	font: normal 11px Tahoma;
}
.search-field textarea {
	border: 1px solid #83bdcb;
}
/* /form styles */

/* One page checkout styles */
.step-container, .step-container-active {
	background-color: #fafafa;
	border: 1px solid #dddddd;
}
.step-container-active {
	background-color: #ffffff;
	border: 1px solid #c5d3cc;
}
.checkout-steps {
	background-color: #e5e5e5;
}
.step-title-active {
	background: #dbeeac url('images/op_checkout_title_active_bg.gif') repeat-x bottom;
	border-bottom: 1px solid #c5d3cc;
}
.step-title span.float-left, .step-title-active span.float-left {
	color: #a2acae;
}
.step-title-active span.float-left {
	color: #ff7800;
}
.step-body .shipping-rates label {
	font: italic bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #8ca1a1;
}
.step-title a.title, .step-title a.title:hover, .step-title-active a.title, .step-title-active a.title:hover {
	font: bold 17px Tahoma;
	color: #8ca1a1;
	background: url('images/icons/step_arrow.gif') no-repeat 3px 7px;
}
.step-title-active a.title, .step-title-active a.title:hover {
	color: #242424;
	background: url('images/icons/step_arrow_active.gif') no-repeat 0px 7px;
}
.step-complete-wrapper, .step-complete-wrapper strong {
	color: #8ca1a1;
	font: italic 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.step-complete-wrapper strong {
	font-weight: bold;
}
.step-complete-wrapper span {
	font-style: normal;
}
p.step-complete-wrapper {
	padding-top: 11px;
}
.step-complete-text {
	color: #858585;
}
.step-complete-wrapper .form-field label {
	color: #8ca1a1;
	font: bold 11px Tahoma;
	padding-top: 2px;
	padding-right: 3px;
}
#list_payment_methods {
	margin-left: -8px;
}
#summary {
	padding: 10px 0 5px 0;
}
.multiple-profiles, .multiple-profiles strong {
	font-style: normal;
}
.multiple-profiles .form-field {
	margin-bottom: 13px;
	padding-bottom: 6px;
	border-bottom: 1px solid #dadada;
}
.step-body-active .select-profile label {
	display: none;
}
.step-body-active .select-profile {
	padding-left: 0px;
}
.step-complete-wrapper ul.bullets-list li {
	background-image: url('images/icons/step_bullet.gif');
}
/* /One page checkout styles */

/* Estimation form */
.estimation-popup-box, .box {
	border: 1px solid #dadada;
	background-color: #f8f8f8;
}
/* /Estimation form */

.required-question, .required {
	color: #ff0000;
}

/* Previewer styles */
#previewer_overlay {
	background-color: #000;
	-moz-opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=10)";
	opacity: 0.1;
}
#previewer_window {
	color: #000000;
}
#previewer_hide_select {
	background-color: #ffffff;
	border: none;
	-moz-opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
	opacity: 0;
}
#thumbs_frame img {
	border: 1px solid #c1d4eb;
	cursor: pointer;
}
#thumbs_frame img.cm-current-thumb {
	border: 1px solid #0551ae;
}
#preview_window {
	border: 2px solid #FF8000;
}
.drag-window {
	background-color: #ffffff;
	cursor: move;
	-moz-opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
	opacity: 0;
}

a.cm-thumbnails-mini {
	border: 1px solid #c1d4eb;
}
a.cm-cur-item {
	border: 1px solid #0551ae;
}
/* /Previewer styles */

/* Calendar box */
.calendar-but {
	cursor: pointer;
}
.calendar-box {
	border-top: 1px solid #cecece;
	border-right: 1px solid #797979;
	border-bottom: 1px solid #797979;
	border-left: 1px solid #cecece;
	-moz-user-select: none;
	background-color: #E6E6E6;
}
.calendar-navig a.cm-previous-month {
	background: url('images/icons/calendar_previous.gif') no-repeat 2px 4px;
	text-decoration: none;
}
.calendar-navig a.cm-next-month {
	background: url('images/icons/calendar_next.gif') no-repeat 2px 4px;
	text-decoration: none;
}
.calendar-box div.float-left {
	background-color: #f4f7f8;
}
.calendar {
	background-color: #ffffff;
}
.calendar th {
	background-color: #edeedb;
	font-weight: normal;
}
.calendar th.weekend {
	color: #f15513;
}
.search-advanced .calendar td, .calendar td {
	cursor: pointer;
	border: 1px solid #ffffff;
	color: #0033cc;
}
.calendar td a.strong {
	text-decoration: none;
}
.calendar td a.strong:hover {
	text-decoration: underline;
}
.calendar td a:hover {
	background-color: #f0f0f0;
}
.calendar td.weekend a, .calendar td.weekend a:hover {
	color: #000000;
}
.calendar td.selected a, .calendar td.selected a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #ff4317;
	font-weight: bold;
}
.calendar td.previous-month-days a, .calendar td.previous-month-days a:hover, .calendar td.next-month-days a, .calendar td.next-month-days a:hover {
	color: #bfbfbf;
	text-decoration: none;
}
/* /Calendar box */

/* /MY box block "Product filters" .sidebox-body */
.flbl {
float: left;
margin-right:5px;
} 
.flbl_bottom {
      float: left;
      margin-right:5px;
      margin-left:5px;
} 
.flbl_bottom a {
	text-decoration: none;
} 
.flbl_bottom a:hover {
	text-decoration: underline;
} 

/* block "Product filters" */
.product-filters .details {
	color: #959595;
	font: normal;
}

/* block "Product filters" */
.product-filters .details {
	color: #959595;
	font-weight: normal;
}
.reset-filters, .reset-filters:visited, .reset-filters:hover, .reset-filters:active {
	color: #333333;
	background: url('images/icons/delete_icon.gif') no-repeat 0px 3px;
	text-transform: lowercase;
}
/* /block "Product filters" */

/* captcha */.image-captcha {
	border: 2px solid #d0e25a;
	cursor: pointer;
}
.captcha-input-text {
	border: 1px solid #d2d9e1;
	font: bold 16px Tahoma;
	padding: 4px 2px;
}
/* /captcha */

/* Select languages */
.select-link, .select-link:hover {
	background: url('images/icons/select_icon.gif') no-repeat 100% 2px;
	padding-right: 18px;
}
.select-wrap {
	font-size: 11px;
	margin-top: 4px;
}
.addfavourites a, 
.addfavourites  a:hover{
	font-size: 13px;
	margin-top: 4px;
	text-decoration: none;
}
.addfavourites  a:hover{
	text-decoration: underline;
}
.content-tools-helper .float-right {
	padding-right: 5px;
}
.select-popup {
	border: 1px solid #cecece;
}
ul.cm-select-list li a:hover, #top_quick_links .cm-select-list a:hover {
	background-color: #404040;
	color: #ffffff;
}
.cm-select-list a, .cm-select-list a:visited, .cm-select-list a:hover, .cm-select-list a:active {
	color: #282828;
}
.localization {
	background: url('images/top_tools_delim.gif') no-repeat 0px 0px;
	padding: 1px 0px 7px 12px
}
/* /Select languages */

/* checkout totals */
.promotion-coupon {
	background: #f2f2f2;
	background: transparent url('images/coupon_code_bg.gif') repeat-x left top;
	border: 1px solid #dddddd;
}
.promotion-coupon .input-text {
	border: 1px solid #d0d0d0;
}
/* /checkout totals */

/* Statistic list */
ul.statistic-list {
	background-color: #f2f9db;
}
/* /Statistic list */

/* plain/dynamic menu */
.subcategories-link, .subcategories-link:visited, .subcategories-link:hover, .subcategories-link:active {
	color: #2d2d2d;
}
.subcategories-link-active, .subcategories-link-active:visited, .subcategories-link-active:hover, .subcategories-link-active:active {
	color: #2d2d2d;
	font-weight: bold;
     
}
.sitemap-list {
	padding-top: 10px;
      
}
ul.sitemap-list li {
	padding-left: 10px;
	background: #ffffff url(images/icons/left_menu_arrow.gif) no-repeat 0px 6px;
}
/* /plain/dynamic menu */

/* File uploader */
.fileuploader {
	border: 1px solid #d9d9d9;
	background-color: #f5f5f5;
}
.attach-images-alt label {
	text-align: left;
	font-size: 11px;
	font-weight: bold;
	color: #555555;
}
/* /File uploader */

/* Cart items */
#cart_items .sku {
	font: 10px Tahoma;
	color: #989898;
}
.quantity, .quantity label, .quantity .input-text, .quantity .sub-price, .quantity .price {
	font: bold 11px Tahoma;
}
.quantity label {
	color: #858585;
}
.product-description a.cm-combo-on, .product-description a.cm-combo-off {
	background: url('images/icons/prod_details_collapsed.gif') no-repeat 1px 2px;
}
.product-description a.cm-combo-off {
	background-image: url('images/icons/prod_details_expanded.gif');
}
/* /Cart items */

/* classic checkout */
/** progress bar styles **/
.pb-container em {
	background: #d1d1d1 url('images/pb_step.gif') no-repeat 0px 0px;
	color: #ffffff;
	text-decoration: none;
}
.pb-container .complete em {
	background-color: #9eca03;
	background-image: url('images/pb_step_complete.gif');
}
.pb-container .active em {
	background-color: #202020;
	background-image: url('images/pb_step_active.gif');
}
.pb-container a, .pb-container span {
	color: #a1a1a1;
}
.pb-container span.active {
	color: #222020;
}
/** /progress bar styles **/
/* /classic checkout */

/* Log in/out styles */
.login-popup {
	background-color: #f0f0f0;
}
#sign_io {
	color: #6d6d6d;
	padding: 6px 17px 0px 0px;
}
#sign_io a, #sign_io a:visited, #sign_io a:hover, #sign_io a:active {
	color: #afafaf;
	text-decoration: none;
	padding: 0px;
}
#sign_io a:hover {
	text-decoration: underline;
}
.login-popup .error-text {
	color: #fd0000;
}
.login-popup .form-field label, .login .form-field label {
	color: #757474;
}
.login-popup .form-field .input-text {
	border: 1px solid #d2d9e1;
	background: #ffffff url('images/icons/icon_username.gif') no-repeat 6px 4px;
}
.login-popup .form-field .password {
	background-image: url('images/icons/icon_password.gif');
}
#sign_io a.text-button, #sign_io a.text-button:visited, #sign_io a.text-button:hover, #sign_io a.text-button:active {
	background: url(images/icons/sign_out_arrow.gif) no-repeat right 5px;
	padding: 0px 6px 0px 2px;
}
/* /Log in/out styles */

/* breadcrumbs */
.breadcrumbs, .breadcrumbs a, .breadcrumbs a:visited, .breadcrumbs a:hover, .breadcrumbs a:active {
	color: #333333;
	font-size: 12px;
}
/* /breadcrumbs */

.manage-post {
	background-color: #f5f5f5;
}
.posts em {
	font-size: 11px;
}

/* checkout login */
.login-table td.login {
	background: url('images/sidebox_vert_delim.gif') repeat-y right;
}
.order-status {
	background: #f8f8f8 url('images/icons/ajax_loader.gif') no-repeat 5px center;
	border: 1px solid #676767;
}
body.clear-body {
	background-color: #ffffff;
	background-image: none;
	padding: 13px 12px;
	min-width: 0;
}
/* /checkout login */

/* Page 404 */
.exception-body h1 {
	background-color: #dbdee2;
	color: #ffffff;
	font: bold 32px Arial, Helvetica, sans-serif;
	padding: 6px 16px 2px 16px;
	margin: 0px;
}
.exception-body h2 {
	color: #373737;
	font: bold 42px Arial, Helvetica, sans-serif;
	padding: 32px 0px 2px 0px;
	margin: 0px;
}
.exception-body h3 {
	margin: 0px 0px 28px 0px;
	font: bold 17px Arial, Helvetica, sans-serif;
	padding: 0px;
}
.exception-menu li {
	background: url('images/icons/list_arrow.gif') no-repeat 0px 5px;
	padding: 0px 0px 14px 10px;
	color: #898989;
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 1%;
}
.exception-menu li a, .exception-menu li a:visited, .exception-menu li a:hover, .exception-menu li a:active {
	font: normal 14px Arial, Helvetica, sans-serif;
}
.exception-content p {
	font-size: 14px;
}
.exception-logo {
	margin-left: -12px;
}
/* /Page 404 */

/* Picker */
.object-container {
	background-color: #ffffff;
	border: 1px solid #ededed;
}
/* /Picker */

/* Graph bar */
.graph-border {
	border: 1px solid #ababab;
}
.graph-bg {
	background-color: #ccf2ff;
}
/* /Graph bar */

/* mandatory fields */
.mandatory-fields {
	font-size: 11px;
	text-decoration: underline;
}
/* /mandatory fields */

.border-bottom {
	border-bottom: 1px solid #d5d5d5;
}
#content_discussion p.stars {
	padding: 3px 0 15px 0;
	text-align: right;
	margin: 0px;
}
.post-author {
	text-align: right;
	padding: 3px 0 0 0;
	font-size: 11px;
}
.left-column .post-author, .right-column .post-author {
	padding: 3px 0 15px 0;
}
.post-message {
	padding: 0;
	font-style: italic;
}
.tags-group {
	font: italic normal 13px Arial, Helvetica, sans-serif;
}
.tags-list-container {
	padding: 0 0 10px 7px;
}
.cm-hint {
	color: #A5A5A5 !important;
}

/* Product notification */
.product-notification {
	background-color: #e8f8f8;
}
.product-notification .notification-body {
	background-color: #ffffff;
	height: 73px;
}
/* /Product notification */

a.secondary-link {
	font-size: 11px;
}
.stars {
	padding-bottom: 0;
}
.in-stock, .out-of-stock {
	color: #009900;
	padding: 4px 0 0 0;
}
.out-of-stock {
	color: #666666;
}
.features-list {
	margin: 0px;
	padding: 3px 0;
}
.box {
	background-color: #f5f5f5;
	color: #707070;
	font-size: 11px;
	padding: 10px;
}
.product-descr {
	margin: 0;
	padding: 7px 0 2px 0;
	color: #232323;
	font-size: 11px;
}
.product-info .add-product {
	padding-left: 10px;
}
.product-prices {
	padding-top: 10px;
}
.prices-container {
	padding: 0 0 5px 3px;
}
.product-info {
	padding-left: 15px;
}
.compact-link .product-title, .compact-link .product-title:visited, .compact-link .product-title:hover, .compact-link .product-title:active {
	font-weight: normal;
}
.compact-link .text-button, .compact-link .text-button:visited, .compact-link .text-button:hover, .compact-link .text-button:active, .compact-link .text-button-act, .compact-link .text-button-act:visited, .compact-link .text-button-act:hover, .compact-link .text-button-act:active {
	font-size: 11px;
	background-position: right 5px;
}
.image-border .jcarousel-skin {
	border: 0 none;
}
#product_thumbnails {
	white-space: nowrap;
	text-align: center;
}
#product_thumbnails li {
	display: inline;
	padding: 0;
}
#product_thumbnails li a.cm-thumbnails-mini {
	margin: 0 1px;
}
.jcarousel-prev-horizontal, .jcarousel-next-horizontal, .prev-horizontal, .next-horizontal {
	background: #ececec;
	background: transparent url(images/icons/prev_but.gif) no-repeat  center 5px;
	width: 12px;
	height: 38px;
	float: left;
	margin: 0 1px 0 0;
	cursor: pointer;
}
.jcarousel-next-horizontal, .next-horizontal {
	background-image: url(images/icons/next_but.gif);
	float: right;
	margin: 0 0 0 1px;
}
.product-main-info .jcarousel-clip-horizontal {
	margin: 0 auto;
}
.product-main-info .jcarousel-container-horizontal {
	margin: 0 auto;
}
.product-info .cm-tabs-content .input-text {
	width: 160px;
}
.product-info .cm-tabs-content .input-textarea {
	width: 200px;
}
.product-main-info .discount-label {
	margin: 27px 0 0 20px;
}
.product-main-info .stars {
	padding: 0 15px 0 0;
	float: left;
}

/* sorting */
.sort-asc, .sort-desc {
	background: url(images/icons/sort_asc.gif) no-repeat right 6px;
	padding-right: 10px;
}
.sort-desc {
	background-image: url(images/icons/sort_desc.gif);
}
/* /sorting */

#elm_invitees .input-text {
	width: 120px;
}

.product-spacer {
	width: 0px;
	padding-left: 5px;
	font-size: 0px;
}
.border-bottom {
	border-color: #e4e6e8;
}
.left-column .input-text, .right-column .input-text, .updates-wrapper .input-text {
	width: 114px;
}
a.underlined {
	color: #000000;
	/*inherits*/
}
#sw_login.cm-combination, #sign_io.float-right, #sign_io.float-right a, #sign_io .strong, #sign_io .text-button {
	color: #FFFFFF;
     font: 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;

}
